Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001185 [Piwigo] language minor always 2009.10.09 12:11 2010.04.14 17:41
Reporter cljosse View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version Product Build
Summary 0001185: syntax error in the files admin.lang.php
Description syntax error in the files
 language\fr_FR\admin.lang.php
 language\it_IT\admin.lang.php
 language\es_ES\admin.lang.php
 language\ja_JP\admin.lang.php
 language\zh_CN\admin.lang.php
%" s " at the end of the line is missing.
 see: $lang['An information email was sent to group "%s"'] = 'Un mail d\'informations a été envoyé aux membres du groupe ';
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002953)
nikrou (developer)
2009.10.10 13:39

[Subversion] r4012

- Issue History
Date Modified Username Field Change
2009.10.09 12:11 cljosse New Issue
2009.10.09 12:11 cljosse browser => any
2009.10.09 12:11 cljosse Web server => Apache 1.3.x
2009.10.10 13:37 nikrou Status new => assigned
2009.10.10 13:37 nikrou Assigned To => nikrou
2009.10.10 13:39 nikrou Note Added: 0002953
2009.10.10 13:39 nikrou Status assigned => resolved
2009.10.10 13:39 nikrou Resolution open => fixed
2010.04.14 17:41 plg Status resolved => closed
2010.04.14 17:41 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker